/* montserrat-300 - latin */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('../webfonts/montserrat-v15-latin-300.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../webfonts/montserrat-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/montserrat-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/montserrat-v15-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/montserrat-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/montserrat-v15-latin-300.svg#Montserrat') format('svg');
    /* Legacy iOS */
}


/* montserrat-regular - latin */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/montserrat-v15-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../webfonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg');
    /* Legacy iOS */
}


/* montserrat-500 - latin */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../webfonts/montserrat-v15-latin-500.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../webfonts/montserrat-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/montserrat-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/montserrat-v15-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/montserrat-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/montserrat-v15-latin-500.svg#Montserrat') format('svg');
    /* Legacy iOS */
}


/* montserrat-600italic - latin */

@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    src: url('../webfonts/montserrat-v15-latin-600italic.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../webfonts/montserrat-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/montserrat-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/montserrat-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/montserrat-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/montserrat-v15-latin-600italic.svg#Montserrat') format('svg');
    /* Legacy iOS */
}


/* montserrat-600 - latin */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../webfonts/montserrat-v15-latin-600.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../webfonts/montserrat-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/montserrat-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/montserrat-v15-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/montserrat-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/montserrat-v15-latin-600.svg#Montserrat') format('svg');
    /* Legacy iOS */
}


/* montserrat-700 - latin */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../webfonts/montserrat-v15-latin-700.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../webfonts/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/montserrat-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/montserrat-v15-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/montserrat-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/montserrat-v15-latin-700.svg#Montserrat') format('svg');
    /* Legacy iOS */
}


/* montserrat-900 - latin */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../webfonts/montserrat-v15-latin-900.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../webfonts/montserrat-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfonts/montserrat-v15-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../webfonts/montserrat-v15-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../webfonts/montserrat-v15-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../webfonts/montserrat-v15-latin-900.svg#Montserrat') format('svg');
    /* Legacy iOS */
}